Packages - Packaging Request #2208

[parabola-laf] use either zenity or gxmessage (but not both)
2019-02-26 06:07 AM - bill-auger

Status: open % Done: 0%
Priority: wish

Assignee: bill-auger

Category:

Description

they both serve much the same purpose but 'gxmessage’ is better suited to the autostart.sh script (cant remember why off-hand); but
they both have their quirks - for one, they both have a styling issue with file sourced text - the black on white textarea is the inverse of
the over-all dark theme (probably the same as with leafpad) - for another, (i cant remember what was the other)

History

#1 - 2019-02-26 06:18 AM - bill-auger

- Description updated

#2 - 2019-03-04 08:18 PM - bill-auger

- Assignee set to bill-auger
